

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 65px 0px 266px 193px;padding: 0px;border: none;width: 888px;}





#page_2 {position:relative; overflow: hidden;margin: 55px 0px 361px 98px;padding: 0px;border: none;width: 1182px;}





#page_3 {position:relative; overflow: hidden;margin: 55px 0px 324px 98px;padding: 0px;border: none;width: 1182px;}





#page_4 {position:relative; overflow: hidden;margin: 55px 0px 361px 98px;padding: 0px;border: none;width: 1182px;}





#page_5 {position:relative; overflow: hidden;margin: 55px 0px 358px 98px;padding: 0px;border: none;width: 1182px;}





#page_6 {position:relative; overflow: hidden;margin: 55px 0px 361px 98px;padding: 0px;border: none;width: 1182px;}





#page_7 {position:relative; overflow: hidden;margin: 55px 0px 397px 98px;padding: 0px;border: none;width: 1182px;}





#page_8 {position:relative; overflow: hidden;margin: 55px 0px 400px 98px;padding: 0px;border: none;width: 1182px;}





#page_9 {position:relative; overflow: hidden;margin: 55px 0px 400px 98px;padding: 0px;border: none;width: 1182px;}





#page_10 {position:relative; overflow: hidden;margin: 55px 0px 361px 98px;padding: 0px;border: none;width: 1182px;}





.ft0{font: 80px 'Arial';line-height: 102px;}
.ft1{font: 32px 'Arial';line-height: 38px;}
.ft2{font: 59px 'Arial';line-height: 66px;}
.ft3{font: 37px 'Arial';line-height: 41px;}
.ft4{font: 37px 'Arial';margin-left: 11px;line-height: 42px;}
.ft5{font: 37px 'Arial';line-height: 42px;}
.ft6{font: 37px 'Arial';margin-left: 11px;line-height: 41px;}
.ft7{font: 34px 'Arial';margin-left: 11px;line-height: 42px;}
.ft8{font: 34px 'Arial';line-height: 42px;}
.ft9{font: 34px 'Arial';margin-left: 11px;line-height: 43px;}
.ft10{font: 34px 'Arial';line-height: 43px;}
.ft11{font: 37px 'Arial';margin-left: 11px;line-height: 43px;}
.ft12{font: 37px 'Arial';line-height: 43px;}

.p0{text-align: left;padding-left: 154px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: -84px;}
.p1{text-align: left;padding-left: 400px;margin-top: 7px;margin-bottom: 0px;text-indent: -400px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 24px;padding-right: 109px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: left;padding-left: 24px;padding-right: 123px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}
.p5{text-align: left;padding-left: 24px;padding-right: 139px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}
.p6{text-align: left;padding-left: 24px;padding-right: 127px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}
.p7{text-align: justify;padding-left: 24px;padding-right: 105px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}
.p8{text-align: left;padding-left: 24px;padding-right: 113px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: left;padding-left: 24px;padding-right: 157px;margin-top: 70px;margin-bottom: 0px;text-indent: -24px;}




